$animationDelay: 0.5s;


.adrSliderWrapper {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 600px;
  width: 300px;
  overflow: hidden;
}


.adrClose {
 display: none;
}

.adrBackground {
  position: absolute;
  width: 300px;
  height: 600px;

}

.adrCopy01 {
  //opacity: 0;
  position: absolute;
  //margin-top: 30px;
  width: 300px;
  height: 600px;
  //margin-left: -5vw;
  animation-name: showImgs;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  animation-delay: $animationDelay;
  transform: translateY(600px)

}

.adrCopy02 {
  //opacity: 0;
  position: absolute;
  //margin-top: 30px;
  width: 300px;
  height: 600px;
  //margin-left: -10vw;
  animation-name: showImgs;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  animation-delay: $animationDelay+ 0.3s;
  transform: translateY(600px)
}

.adrCopy03 {
  //opacity: 0;
  position: absolute;
  // margin-top: 70px;
  width: 300px;
  height: 600px;
  animation-name: showImgs;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  animation-duration: 0.5s;
  animation-delay: $animationDelay+ 0.6s;
  transform: translateY(600px)
}

.adrButton {
  opacity: 0;
  position: absolute;
  width: 120px;
  top: 90%;
  left: 30%;
  transform: translate(600px) ;
  animation-name: showImgs, pulseButton;
  animation-iteration-count: 1, infinite;
  animation-fill-mode: forwards, none;
  animation-direction: normal, normal;
  animation-duration: 0.5s, 1s;
  animation-delay: $animationDelay+ 0.9s, $animationDelay+ 0.9 +0.5s;
  //animation:pulseButton linear infinite 1s;

}


@keyframes showImgs {
  0% {
    opacity: 0;
    transform: translateY(600px)
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes pulseButton {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.05);
  }
  100% {
    transform: scale(1);
  }
}
